MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
(Membalikkan revisi 4072 oleh Rudyfransiskus (bicara))
Tag: Pembatalan
Tidak ada ringkasan suntingan
Baris 2: Baris 2:


body { font-family: "Arial"; }
body { font-family: "Arial"; }
#footer-info { display: none; }

Revisi per 23 Maret 2024 22.00

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#footer-info { display: none; }